/*
CTC Separate Stylesheet
Updated: 2021-11-30 17:02:33
*/
.w3-lato{
	 font-family: 'Lato', sans-serif;

}

.playfair{
	font-family: 'Playfair Display', serif;
}

.site-title {font-family: 'Anton', sans-serif;
	font-size:65px !important;
}
.w3-lato{
	 font-family: 'Lato', sans-serif !important;

}
.menu a{
	color:grey !important;
}


.playfair{
	font-family: 'Playfair Display', serif !important;
}
.weight{
	font-weight:800;
}
input[type="submit"]{
	width:300px;
	background-color:#120000 !important;
	content:"SEND MESSAGE";
	
}
.wpb_wrapper .wpcf7 .wpcf7-form .w3-row .w3-container .wpcf7-form-control-wrap input  { background-color: transparent !important;
border-bottom: 1px solid #fff;
border-top:none;
border-left:none;
border-right:none;
}
.wpb_wrapper .wpcf7 .wpcf7-form .w3-row .w3-container .wpcf7-form-control-wrap textarea { background-color: transparent !important;
border-bottom: 1px solid #fff;
border-top:none;
border-left:none;
border-right:none;
margin-top:7px;
}

#envirabox-title{
	
	border-radius:0px !important;
	
}
#envirabox-title-float-main{

margin-top:-10px !important;
	border-radius:0px !important;

}
ul.sub-menu:nth-child(3){
	margin-top:-40px !important;
}
#envirabox-overlay{
background-color:#ffffff !important;
	background-image:none!important;
	opacity:0.9!important;	
}
#envirabox-content{
	border:none !important; 
	border-radius:0px !important;
	width: 100% !important;
}
#envirabox-title-over{
/* 
	background: rgba(0,0,0,.7)!important; */
	padding:20px !important;
	width:97.25% !important;
	font-size:15px !important;
	/*width:400px !important;*/
	

}
#envirabox-title{
	margin-left:0px !important;
	margin-right:0px !important;
	text-align:center !important;
	bottom:0 !important;
}
#envirabox-outer{
	
	background:transparent !important;

}
#envirabox-title{visibility:hidden !important}
#envirabox-outer:hover > #envirabox-title{visibility:visible !important}


#envirabox-left, #envirabox-right{position:fixed !important;width:10% !important;visibility: visible;}
#envirabox-left{left:5px !important; }
#envirabox-right{right:5px !important;}
#envirabox-close{position:fixed !important;top:0 !important;right:0 !important;z-index: 988041 !important;}
#envirabox-right span, body.envira-touch #envirabox-right span{left: auto !important;
    right: 20px;}
body.envira-touch #envirabox-left span, #envirabox-left span{left:20px !important;}

/* form css */

.wpcf7-response-output{
	border:none !important;
	margin-top:50px;
	
}
.wpcf7 form.invalid  .wpcf7-response-output{
	color:white !important;
	background-color:red !important;
	padding:16px !important;
}
.wpcf7 form .wpcf7-response-output{
	color:white !important;
	background-color:red !important;
	font-size:20px!important;
	text-align:center !important;
	margin-top:50px;
	padding:16px !important;
	
}
.wpcf7 form.sent .wpcf7-response-output{
	color:white !important;
	background-color:green!important;
	padding:16px !important;
}
@media screen and (min-width: 990px) {
#envirabox-content{
	
	height:700px !important;
}
}

/* meadia screen 992 */
@media screen and (max-width: 992px) {
	.site-title{
		font-size:40px !important;
		margin-top:10px !important;
	}
	


}




/* meadia screen 600 */
@media screen and (max-width: 600px) {
	.site-title{
		font-size:35px !important;
		margin-top:10px !important;
	}
	
	.site-main .row-1{
		margin:10px !important;
		padding:20px !important;
	}	
	.row-1 .vc_custom_1638374561940{
	margin-top:-70px !important;
	}
/* 	.row-1 .vc_custom_1640191863236{
margin-right: -500px !important;
	} */
	.heading-1{
		font-size:45px !important;
}
	.heading-2{
		font-size:35px !important;

	}
	
	.row-1 .divi-1{
		margin-right:-30px !important;
		margin-left:-30px !important;
	
	}
	div.wpb_animate_when_almost_visible:nth-child(2) > div:nth-child(1) .vc_cta3-container .vc_cta3{
margin:0px !important;
		padding:10px !important;
	}
	.row-1 .vc_custom_1640106148968{
		padding:10px !important;
		margin:0px !important;
	}

	.wpcf7-form-control{
		width:200px !important;
	}
	.row-1 .vc_custom_1640191863236{
		margin-right:0px !important;
	}
	.row-1 .about-me{
		margin-top:-60px !important
	}
	.row-1 .master{
		margin-right:0px !important;
		
	}
	#envirabox-content{
/* 	height:300px !important; */
/* 	height:400px !important;
	width:250px !important; */
	height:500px !important;
	width:300px !important;
	text-align:center !important;
	margin-left:-30px !important;

	}
	.vc_custom_1641489600641{
		text-align:justify !important;
	}
}

.btndec .vc_btn3{
	text-decoration:none !important;
}
.wsp-pages-title{
	color:white !important;
}
.wsp-pages-list li a{
color:white !important;
	font-size:18px !important;
}





